@charset "utf-8";
/* CSS Document */
/* overwritting CSS Styles*/
div#wrapper .content.cart-container[style], .content.checkout-cart-container[style], .content.checkout-shipping-container, .content.checkout-questions-container.content-body, .content.personalization-questions, table .checkout-summary-container td.content-body, table .invoice, .content.account-container[style] {
	width: 570px !important;
	margin: 0;
	padding: 0;
}
input#ctl00_pageContent_checkoutWizard_ppQuestions_txtPQ9319PA13500.textbox {
	width: 570px !important;
}
div#wrapper .content.cart-container[style], .content.checkout-cart-container[style], .content.account-container[style] {
	margin: 0 auto; !important;
}
.personalization-answer.text-answer {
	width: 570px !important;
	padding:0;
}
.content.checkout-questions-container td.content-body {
	width: 570px !important;
	padding: 5px 0;
}
div#wrapper td.content-head{
	padding:0px;
	height:auto;
}
.content.checkout-confirmation-container h1 {
	margin-bottom:10px;
	
}
/* Paypal In-Content Checkout */
.paypal-button-hidden {
      visibility: hidden;
    } 
/* Endo of Paypal In-Content Checkout */
h1, table.cart-container td.content-head h1, table.checkout-customer-container td.content-head h1, table.checkout-confirmation-container td.content-head h1, table.checkout-shipping-container td.content-head h1, table.checkout-review-container td.content-head h1, content.checkout-questions-container h1, table.account-container td.content-head h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	background-color: #5A7BBD;
	letter-spacing: normal;
	width: 570px;
	height:30px;
	clear:both;
	padding:10px 0 10px 0;
	margin: 0 auto 10px auto;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
div#wrapper tr.content-head-top-row td, div#wrapper tr.content-head-row td {
	background-color:#FFF;
}div#ctl00_pageContent_checkoutPanel {
	width:570px;
	margin: 0 auto 20px auto;
}
.search-results, .search-filters, .search-categories {
	width:570px;
	margin-right:auto;
	margin-left: auto;
}
table.checkout-summary-container td.content-head h1, table.checkout-account-container td.content-head h1, .content.login-small-container h3, table.checkout-payment-container td.content-head h1, .content.checkout-questions-container h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #384771;
	background-color: #fff;
	text-align:left;
	line-height:normal;
	margin:0;
	padding:0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width:100%; !important;
	height:auto;
}
.content.checkout-questions-container h1 {
font: bold 14.0000px Verdana, Geneva, sans-serif;
color: #384771;
text-decoration: none;
font-size:18px;
}
table.checkout-summary-container td.content-body h3 {
	font-size:14px !important;
}
div#wrapper .content.login-small-container[style] {
	width: 220px !important;
}
#ctl00_pageContent_lrLoginOptions_txtEmail[style], #ctl00_pageContent_lrLoginOptions_txtPassword, #ctl00_pageContent_loginRegister_txtEmail, #ctl00_pageContent_loginRegister_txtPassword {
	width: 190px !important;
}
/* images preload */
#header #preload_area {
    background-image: url(https://electronicaircleaners.com/images/about_bel-aire/canada-ship-over3.png);
    background-image: url(http://electronicaircleaners.com/images/belaire_background_1.jpg);
    background-image: url(http://electronicaircleaners.com/images/nav_back.gif);
	background-image: url(http://electronicaircleaners.com/images/slider/slider_background.jpg);
	background-image: url(http://electronicaircleaners.com/images/manual/acrobat_over.gif);
	background-image: url(http://electronicaircleaners.com/images/manual/wmp_over.gif);
    width: 0px;
    height: 0px;
    display: inline;
}
.invoice-title {
	display:none;
}
/* header & navigation */
#header {
	width:950px;
	height:175px;
	border:0;
	background-image:url(http://electronicaircleaners.com/images/belaire_background_1.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;
}
#header .logo {
	border:0;
	width:345px;
	height:126px;
}
#header .info {
	position:relative;
	top:88px;
	right: -109px;
	float:right;
	text-align:right;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#384971;
}
#header .info a {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#384971;
	text-decoration:none;
}
#header .info a:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#D83E48;
	text-decoration:none;
}
#header .nav {
	margin:0;
	padding:0;
	background-image:url(http://electronicaircleaners.com/images/nav_back.gif);
	background-repeat:repeat-x;
	height:33px;
	float:left;
	list-style:none;
	height:33px;
	text-align:center;
	float:right;
	width:100%;
}
#header .nav li {
	float:right;
	padding:0;
}
#header .nav a {
	word-spacing:normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	border-left-style:solid;
	border-left-width:0.5px;
	border-left-color:#D6D1FE;
	padding:9px 10px 0 10px;
	height:24px;
	display:block;
	color:#384971;
	font-weight:bold;
	text-decoration:none;
}
#header .nav a:hover {
	background-color:#D6D1FE;
	color:#D83E48;
	text-decoration:none;
}
#header .blue_b {
	clear:both;
	width:950px;
	height:15px;
	background-color:#E6EDFF;
}
#header .spacer {
	webkit-border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	width:610px;
	height:15px;
	margin:0 auto;
	background-color:#fff;
}
/* Homepage category and sub category buttons */
.testimonials {
	padding:40px 4px 20px 4px;
	width:162px;
	background-image:url(http://electronicaircleaners.com//images/catagory_home/testimonials.jpg);
	background-repeat:no-repeat;
	background-color:#E6EDFF;
}
.featured_pro {
	padding:35px 10px 20px 10px;
	width:150px;
	background-image:url(http://electronicaircleaners.com//images/catagory_home/feature.jpg);
	background-repeat:no-repeat;
	background-color:#E6EDFF;
}
.category_list {
	padding:35px 10px 20px 10px;
	width:150px;
	background-image:url(http://electronicaircleaners.com//images/catagory_home/category.jpg);
	background-repeat:no-repeat;
}
.category {
	margin:0;
	padding:0;
	list-style:none;
	width:150px;
}
.category_list .category a, .manufacture_list .category a {
	height:35px;
}
.featured_pro .category a {
	height:75px;
}
.category_list .category a, .manufacture_list .category a, .featured_pro .category a, .eac .category a {
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #5A7BBD;
	box-shadow: 0px 0px 1px #384971;
	background-color:#FFF;
	display:block;
	margin:10px 0 0 0;
	padding:5px 0 0 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#384971;
	font-weight:bold;
	text-align:center;
	line-height:14px;
	background-repeat:no-repeat;
}
.manufacture_list {
	padding:35px 10px 20px 10px;
	width:150px;
	background-image:url(http://electronicaircleaners.com//images/catagory_home/manufacture.jpg);
	background-repeat:no-repeat;

}
.manufacture_list a:hover {
	background-repeat:no-repeat;
	background-position:0 -40px;
}
.manufacture_list .category a:hover, .category_list .category a:hover, .featured_pro .category a:hover {
	line-height:14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	box-shadow: 0px 0px 0px #384971;
	background-color:#fff;
	text-decoration:none;
	color: #D83E48;
}
.category {
	margin:0;
	padding:0;
	list-style:none;
}
.content .sub_category, .content_h .sub_category {
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
}
.content .sub_category li, .content_h .sub_category li {
	float:left;
}
.content .sub_category li a, .content_h .sub_category li a {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #5A7BBD;
	box-shadow: 0px 0px 3px #384971;
	width:115px;
	height:74px;
	background-color:#FFF;
	display:block;
	margin:0 7px 5px 7px;
	padding:5px 0 0 0;
	font-size:12px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	text-align:center;
}
.content .sub_category li a:hover, .content_h .sub_category li a:hover {
	box-shadow: 0px 0px 0px #384971;
	background-color:#F8F8F8;
	text-decoration:none;
	color: #D83E48;
}
/* Product Description table content styles */

.box .content, .box_b .content, .box_tab .content{
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #5A7BBD;
	float: left;
	width: 530px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-bottom:20px;
	background-color:#FFF;
	z-index:3;
	position:relative;
}
.box .content {
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.content_h{
	padding: 15px 5px 15px 5px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #5A7BBD;
	float: left;
	width: 265px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-bottom:20px;
	background-color:#D4E0FE;
}
.box_tab .content, .box_b .content{
	padding: 20px 20px 10px 20px;
}
.box .content{
	padding: 0 20px 10px 20px;
}
.content ul {
	margin:0 0 0 20px;
	padding:0;
}
.box {
	width: 570px;
	height: auto;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	clear:both;
}
.box_b .content{
		background-color:#D4E0FE;
}
.box_b {
	width: 570px;
	height: auto;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	z-index:0;
}
.box_tab {
	height: auto;
	width: 570px;
	text-align: left;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	z-index:0;
	clear:both;
}
.content p {
	margin:0px 0 10px 0;
	zoom:1;
}
.content ol {
	margin-bottom:0;
}
/* custom table and inner heading style */
.content .pink {
	float:left;
	font-size: 14px;
	font-weight: bold;
	color: #d41faa;
}
.content .green {
	float:left;
	font-size: 14px;
	font-weight: bold;
	color: #393;
}
.content .spects .maroon,.content .custom_table .maroon {
	margin-left:10px;
	color:#900;
	font-weight: bold;
}
.content .button1 a {
	border: .5px solid #b7ccff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration:none;
	font-size:12px;
	float:right;
	margin:5px;
	padding:5px;
	color:#384971;
	background-color: #d4e0fe;
	font-weight: bold;
}
.content .button1 a:hover {
	text-decoration:none;
	color:#D83E48;
	font-size:12px;
	font-weight: bold;
	background-color:#dfe3eb;
}

.content .parts_table {
	float: left;
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 528px;
	overflow: visible;
	text-indent: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	background-color:#FFF;
	margin-bottom:10px;
	display:inline-table;
}
.content .parts_table td {
	padding:0;
}
.content .right-filter {
	float: left;
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 528px;
	border-spacing: 0px;
	background-color:#FFF;
	margin-bottom:10px;
}
.content .right-filter td {
	padding:0;
	border: 1px solid #CCC;
}

.content .spects, .content .spects2, .content .spects3, .content .spects4, .content .spects5, .content .spects6, .content .spects7, .content .custom_table, .content .parts_table2, .content .model_number, .content .model_number2 {
	float: left;
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 100%;
	text-indent: 0px;
	background-color:#FFF;
	margin-bottom:10px;
}
.content .spects4 {
	text-indent: 3px;
}
.content .spects2 td, .content .spects3 td, .content .spects4 td, .content .spects6 td, .content .custom_table td, .content .parts_table2 td, .content .model_number td, .content .model_number2 td {
	display:table-cell;
	vertical-align:middle;
	height:25px;
}
.content .parts_table2, .content .model_number, .content .model_number2, .content .spects3, .content .spects6 {
	text-align:center;
	border-spacing: 0px;
    border-collapse: separate;
}
.content .spects4 {
	border-spacing: 0px;
    border-collapse: separate;
}
.content .spects5 {
	text-align:center;
	border-spacing: 2px;
    border-collapse: separate;
	border-spacing: 2px 2px;
}
.content .parts_table2 td, .content .model_number, .content .model_number2 {
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
}
.content .model_number tr:nth-child(2){
	font-weight: bold;
	background-color: #E6E6E6;
}
.content .model_number tr:first-child, .content .model_number2 tr:first-child{
	font-weight: bold;
	color: #000;
	line-height: 26px;
	background-color: #E6E6E6;
	letter-spacing: normal;
}
.content .parts_table2 tr:first-child{
	background:#E6E6E6;
	font-weight: bold;
	text-align:left;
}
.content .spects p, .content .custom_table p {
	margin:0 5px 5px 5px;
}
.content .spects a, .content .spects2 a, .content .spects7 a, .content .custom_table a, .content .parts_table2 a, .content .model_number a {
	text-decoration:none;
	font-weight:bold;
	color:#384971;
}
.content .parts_table2 a, .content .parts_table2 a:hover {
	font-size:12px;
	font-weight:bold;
	color:#384971;
}
.content .spects a:hover, .content .spects2 a:hover, .content .spects7 a:hover, .content .custom_table a:hover, .content .parts_table2 a:hover, .content .model_number a:hover {
	color:#D83E48;
	text-decoration:none;
	font-weight:bold;
	text-align: center;
}
.content .spects7 td{
	padding:10px;
	}
.content .spects td, .content .spects2 td { 
		padding:3px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
.content .spects tr:first-child{
		background: #fff;
		min-height:25px;
	}
	/*  Define the background color for all the ODD background rows  */
.content .spects tr:nth-child(odd){ 
		background: #fff;
		min-height:25px;
}
	/*  Define the background color for all the EVEN background rows  */
.content .spects tr:nth-child(even){
		background: #E6E6E6;
		min-height:25px;
}
		/*  Define the background color for all the ODD background rows  */
.content .spects2 tr:nth-child(odd), .content .spects3 tr:nth-child(odd), .content .spects4 tr:nth-child(odd), .content .spects5 tr:nth-child(odd), .content .spects6 tr:nth-child(odd){ 
		background: #E6E6E6;
		min-height:25px;
}
	/*  Define the background color for all the EVEN background rows  */
.content .spects2 tr:nth-child(even){
		background: #fff;
		min-height:25px;
}
.content .spects3 tr:first-child, .content .spects4 tr:first-child{
	background:#d4e0fe;
	font-weight: bold;
	text-align:center;
}
.content .spects5 tr:first-child, .content .spects6 tr:first-child{
	background:#d4e0fe;
	font-weight: bold;
}
.content .spects5 tr td:first-child {
	text-align:left
}
/* product size, title, rate or spect variation */
.main_heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height:18px;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #5A7BBD;
	width: 570px;
	margin:0 auto 20px auto;
	padding:10px 0 15px 0;
	background-color:#5A7BBD;
	height:auto;
}
.second_heading a, .second_heading  {
	margin:15px 0 0 0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #384971;
	text-decoration:none;
}
.second_heading a:hover, .second_heading:hover  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D83E48;
	text-decoration:none;
}
.box_b .h_heading, .box .h_heading {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	display: block;
	width: 100%;
	margin:0 0 10px 0;
}
.box_b .h_heading a, .box .h_heading a{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
}
.box_b .h_heading a:hover, .box .h_heading a:hover{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color:#D83E48;
}
.box_tab .blue_heading, .box .blue_heading {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	background-color: #5A7BBD;
	letter-spacing: normal;
	width: 570px;
	height:30px;
	position:relative;
	margin-top:0px;
	margin-bottom:15px;
	left: -20px;
}
.box_tab .blue {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	background-color: #5A7BBD;
	letter-spacing: normal;
	width: 530px;
	height:30px;
	margin:0 0 10px 0;
	clear:both;
}
.box .heading2, .box_tab .heading2, .box_b .heading2 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	background-color: #5A7BBD;
	letter-spacing: normal;
	margin: 0;
}
.box .heading3, .box_tab .heading3, .box_b .heading3 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	margin:0;
}
.box .heading4, .box_tab .heading4, .box_b .heading4 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	margin:0;
}
.box .heading5, .box_tab .heading5, .box_b .heading5 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	margin:0 0 10px 0;
	border-bottom:#D83E48 solid 1px;
}
.box .heading6, .box_tab .heading6, .box_b .heading6, .box_tab ul .heading6 {
	font-size: 18px;
	font-weight: bold;
	color: #5A7BBD;
	text-align: center;
	line-height: 30px;
	letter-spacing: normal;
	margin: 0 0 10px 0;
	border-bottom: 2px solid #5A7BBD;
}
.heading7, .box .heading7, .box_tab .heading7, .box_b .heading7 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	margin: 0 0 3px 0;
	padding:0;
}
/* product size, title, rate or spect variation */
.box_tab .tab_title {
	font-size: 12px;
	font-weight: bold;
	float: left;
	line-height: 12px;
	position:relative;
	top:4px;
}
.box_tab .size_table {
	margin:0;
	padding:0;
	font-weight: bold;
	text-align: center;
	line-height: 13px;
	border: none;
	font-size: 12px;
	clear:both;
}
/* table styles, design and fuctionality and buttons */
.box_tab .button_r1, .box_tab .button_r2{
	height: 29px;
	width: 530px;
	margin: 0;
	float: left;
	overflow:visible;
	display:inline;
	position:relative;
}
.box_tab .button_r1 {
	padding:0px 18px 0 20px;
	z-index:4;
}
 .box_tab .button_r2{
	 top:  35px;
	 padding-top:5px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border: 1px solid #5A7BBD;
	border-bottom:none;
	padding:0px 20px 15px 20px;
	background-color:#d4e0fe;
	z-index:1;
}
.button_r2 .tab_title, .button_r3 .tab_title {
	 position:relative;
	 top: -26px;
	 overflow:visible;
}
.box_tab .button_r1 ul, .box_tab .button_r2 ul {
	padding:0;
	margin:0;
	list-style: none;
	display: inline;
	width:100%;
}
.box_tab .button_r1 ul li, .box_tab .button_r2 ul li {
	text-align: center;
	float: right;
	margin: 0 2px 0 0;
	display:inline;
}
.box_tab .button_r2 ul li a  {
	top:-28px;
}
.box_tab .button_r1 ul li a {
	top:2px
}
.box_tab .button_r1 ul li a, .box_tab .button_r2 ul li a  {
	padding-top: 5px;
	display: block;
	-moz-border-radius-topright: 15px 25px;
	border-top-right-radius: 15px 25px;
	-moz-border-radius-topleftt: 15px 25px;
	border-top-left-radius: 15px 25px;
	text-decoration: none;
	color: #000;
	position:relative;
	height: 21px;
	overflow:hidden;
	font-weight: bold;
}
.box_tab .button_r1 ul li a:hover, .box_tab .button_r2 ul li a:hover {
	font-weight: bold;
	background-color:#dfe3eb;
	color:#D83E48;
	text-decoration:none;
}
/* tabs width measurement styles */
/* tabs measuring 90px wide */
.box_tab .ninety, .box_tab .ninety_a  {
	width:92px;
}
/* tabs measuring 100px wide */
.box_tab .onehundred, .box_tab .onehundred_a  {
	width:101px;
}
/* tabs measuring 110px wide */
.box_tab .oneten, .box_tab .oneten_a, .box_tab .oneten_b  {
	width:110px;
}
/* tabs measuring 120px wide */
.box_tab .onetwenty, .box_tab .onetwenty_a, .box_tab .onetwenty_b  {
	width:120px;
}
/* tabs measuring 128px wide */
.box_tab .onetwenty8, .box_tab .onetwenty8_a, .box_tab .onetwenty8_b  {
	width:128px;
}
/* tabs measuring 130px wide */
.box_tab .onethirty, .box_tab .onethirty_a, .box_tab .onethirty_b  {
	width:130px;
}
/* tabs measuring 140px wide */
.box_tab .oneforty, .box_tab .oneforty_a, .box_tab .oneforty_b  {
	width:140px;
}
.box_tab .onefifty, .box_tab .onefifty_a, .box_tab .onefifty_b  {
	width:150px;
}
.box_tab .onesixty, .box_tab .onesixty_a, .box_tab .onesixty_b  {
	width:160px;
}
/* tabs shared styles **IMPORTANT** */
.box_tab .ninety, .box_tab .onehundred, .box_tab .oneten, .box_tab .onetwenty, .box_tab .onetwenty8, .box_tab .onethirty, .box_tab .oneforty, .box_tab .onefifty, .box_tab .onesixty {
	background-color:#bfc9d8;
	border:1px solid #a7bbd8;
	border-bottom:1px solid #5A7BBD;
}
 .box_tab .ninety_a, .box_tab .onehundred_a, .box_tab .oneten_a, .box_tab .onetwenty_a, .box_tab .onetwenty8_a, .box_tab .onethirty_a, .box_tab .oneforty_a, .box_tab .onefifty_a, .box_tab .onesixty_a {
	background-color:#fdfdfd;
	border:1px solid #5A7BBD;
	border-bottom-color:#FFF;
	pointer-events: none;
}
 .box_tab .ninety_b, .box_tab .onehundred_b, .box_tab .oneten_b, .box_tab .onetwenty_b, .box_tab .onetwenty8_b, .box_tab .onethirty_b, .box_tab .oneforty_b, .box_tab .onefifty_b, .box_tab .onesixty_b {
	visibility: hidden;
}
/*parts button (ex: parts page,  products) */
/*parts button (ex: parts page, related products) */
.content ul.related {
	list-style:none;
	margin-bottom:10px;
	padding:0;
	float:right;
	overflow:hidden;
}
.content .related li {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
	width: 91px;
	height: 121px;
}
.content .related li:last-child {
	margin:0 ;
}
.content .related a {
	border: .5px solid #b7ccff;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	box-shadow: 1px 1px 1px #5A7BBD;
	-webkit-box-shadow: 1px 1px 1px #5A7BBD;
	-moz-box-shadow: 1px 1px 1px #5A7BBD;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#384771;
	list-style:none;
	margin:0;
	padding: 85px 0 0 0;
	width:90px;
	height:35px;
	display:block;
	background-color:#d4e0fe;
	text-decoration:none;
	border: .5px solid #b7ccff;
	overflow:hidden;
}
.content .related a:hover {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#384771;
	text-decoration:none;
	background-color: #dfe3eb;
	color:#D83E48;
	border-color:#cad5eb;
	box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	-moz-box-shadow: 0px 0px 0px;
}
/* Manuals button (ex: parts page,  products) */
.box_tab .manual, .box b .quote, .box_tab .filter-class {
	float:left;
	width: 100%;
}
.box_tab .filter-class {
	margin:0;
}
.box .manual, .box .filter-class  {
	width: auto;
}
.box_b .custom_table .manual {
	margin:10px;
}
.content ul.manual, .quote {
	overflow: hidden;
	list-style:none;
	margin:0;
}
.content .manual li , .quote li, .content .filter-class li  {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
.content .manual .right, .content .filter-class .right {
	float:right;
	margin-right:1px;
}
.content .manual a, .content .quote a {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	border: .5px solid #b7ccff;
	line-height:12px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 1px 1px 1px #5A7BBD;
	-webkit-box-shadow: 1px 1px 1px #5A7BBD;
	-moz-box-shadow: 1px 1px 1px #5A7BBD;
	color:#384771;
	margin:0;
	padding: 14px 0 0 50px;
	width:188px;
	height:29px;
	display:block;
	text-decoration:none;
}
.box_tab .content .filter-class a {
	font-size:14px;
	font-weight:bold;
	text-align: center;
	line-height:14px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 18px 0 0 0;
	width:248px;
	height:33px;
	display:block;
	text-decoration:none;
}
.filter-class a.clean {
	border: 2px solid #E49F3E;
	background-color:#fff;
	color:#E49F3E;
}
.filter-class a.healthy {
	border: 2px solid #BF5E3E;
	background-color:#fff;
	color:#BF5E3E;
}
.filter-class a.odor {
	border: 2px solid #4BD1C2;
	background-color:#fff;
	color:#4BD1C2;
}
.filter-class a.allergy {
	border: 2px solid #009D4F;
	background-color:#fff;
	color:#009D4F;
}
.filter-class a.clean:hover, .filter-class a.clean_h {
	background-color:#E49F3E;
	color:#fff;
}
.filter-class a.clean_h {
	background-color:#E49F3E;
	color:#fff;
	border: 2px solid #E49F3E;
}
.filter-class a.healthy_h {
	background-color:#BF5E3E;
	color:#fff;
	border: 2px solid #BF5E3E;
}

.filter-class a.healthy:hover {
	background-color:#BF5E3E;
	color:#fff;
}
.filter-class a.odor_h {
	background-color:#4BD1C2;
	color:#fff;
	border: 2px solid #4BD1C2;
}
.filter-class a.odor:hover {
	background-color:#4BD1C2;
	color:#fff;
}
.filter-class a.allergy_h {
	background-color:#009D4F;
	color:#fff;
	border: 2px solid #009D4F;
}
.filter-class a.allergy:hover {
	background-color:#009D4F;
	color:#fff;
}
.content .manual a:hover, .content .quote a:hover {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	border-color:#cad5eb;
	color:#D83E48;
	text-decoration:none;
	line-height:12px;
	box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	-moz-box-shadow: 0px 0px 0px;
}
.manual a.ie  {
	background:  #d4e0fe url(http://electronicaircleaners.com/images/manual/ie.png) no-repeat scroll 5px 4px ;
}
.manual a.ie:hover   {
	background:  #dfe3eb url(http://electronicaircleaners.com/images/manual/ie_over.png) no-repeat scroll 5px 4px ;
}
.manual a.pdf  {
	background:  #d4e0fe url(http://electronicaircleaners.com/images/manual/acrobat.gif) no-repeat scroll 5px 4px ;
}
.manual a.pdf:hover  {
	background: #dfe3eb url(http://electronicaircleaners.com/images/manual/acrobat_over.gif) no-repeat scroll 5px 4px;
}
.manual a.vid  {
	background: #d4e0fe url(http://electronicaircleaners.com/images/manual/wmp.gif) no-repeat scroll 5px 4px;
}
.manual a.vid:hover  {
	background: #dfe3eb url(http://electronicaircleaners.com/images/manual/wmp_over.gif) no-repeat scroll 5px 4px; 
}
.manual a.excel  {
	background: #d4e0fe url(http://electronicaircleaners.com/images/manual/excel.gif) no-repeat scroll 5px 4px;
}
.manual a.excel:hover  {
	background: #dfe3eb url(http://electronicaircleaners.com/images/manual/excel_over.gif) no-repeat scroll 5px 4px; 
}
.manual a.qu  {
	background:  #d4e0fe;
}

/* Slider */
/* http://www.menucool.com */
#sliderFrame 
{
	background-image:url(http://electronicaircleaners.com/images/slider/slider_background.jpg);
    position:relative;
    width:569px;
	padding-top:20px;
	height:244px;
    margin:0 auto 20px auto; /*center-aligned*/
}
#slider, #slider div.sliderInner {
    width:530px;height:208px;/* Must be the same size as the slider images */
}
#slider {
	background:#fff url(http://electronicaircleaners.com/images/slider/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin: 0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
	box-shadow: 0px 1px 5px #384971;
}
/* image wrapper */
#slider a.imgLink, #slider div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
#slider .video {
	background:transparent url(http://electronicaircleaners.com/images/slider/video.png) no-repeat 50% 50%;
}
/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider div.mc-caption-bg 
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider div.mc-caption a {
	color:#FB0;
}
#slider div.mc-caption a:hover {
	color:#DA0;
}
/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider div.navBulletsWrapper  {
    top:220px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
}
/* each bullet */
#slider div.navBulletsWrapper div 
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(http://electronicaircleaners.com/images/slider/bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider div.navBulletsWrapper div.active {background-position:0 -11px;}
/* --------- Others ------- */
#slider div.loading 
{
    width:100%; height:100%;
    background:transparent url(http://electronicaircleaners.com/images/slider/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}
#slider img, #slider>b, #slider a>b {
	position:absolute; border:none; display:none;
}
#slider div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}

/* --------- Styles overwritting custom.css ------- */
div#wrapper tr.content-top-row td, div#wrapper tr.content-body-row td, div#wrapper tr.content-bottom-row td {
background-color: transparent !important;
}
img#ctl00_ctl05_checkoutImage, a#ctl00_ctl05_hypCheckout.cartcheckout {
	display:block;
	margin:0 auto;
}
input#ctl00_ctl05_imbPayPalCheckout {
	display:block;
	margin:0 auto;
}
div#ctl00_ctl05_alternateMethods, div#ctl00_pageContent_alternateMethods {
	margin-top:5px;
}
/* Product Layout */
#pro_wrapper {
	text-align: center;
}
#pro_main {
	width: 570px;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #5A7BBD;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin:0 auto 20px auto;
	overflow:hidden;
}
#pro_left {
	float:left;
	width: 285px;
	min-height: 265px;
	position:relative;
}
#pro_left table.align {
	margin-top:20px;
	text-align: center;
	width: 100%;
	vertical-align:middle;
	height:100%;
}
#pro_right {
	float:left;
	width: 245px;
	padding: 20px;
	text-align: left;
	min-height: 245px;
	height:100%;
	background-color:#E6E9ED;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#pro_desc {
	text-align: left;
	clear: both;
	height: 100%;
	width: 570px;
	margin: 0 auto;
}
.prod-detail-qty-disc, #ctl00_pageContent_ctl69_grdQtyDiscounts {
	font-size:12px;
	border: #3F3F3F solid 1px;
}
div#pro_right .input.textbox-center {
	width: 30px;
}
/* Product Icon Round Corners */
div.product-list-item a{
	margin: 0 auto 5px auto;
	display: block;
	height: 90px;
	width: 101px;
	border: 1px solid #5A7BBD;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	box-shadow: 1px 1px 1px #5A7BBD;
	-webkit-box-shadow: 1px 1px 1px #5A7BBD;
	-moz-box-shadow: 1px 1px 1px #5A7BBD;
}
div.product-list-item a:hover{
	box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	-moz-box-shadow: 0px 0px 0px;
}
div.product-list-item a img{
	border-radius: 5px;
		-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
div.product-list-options a{
	height: auto;
	width: auto;
	border: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px;
		box-shadow: 0px 0px 0px ;
	-webkit-box-shadow: 0px 0px 0px ;
	-moz-box-shadow: 0px 0px 0px ;
}

.row > .column {
	padding: 0;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

/* Style the Image Used to Trigger the image zoom Modal */
#myImg {
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.6;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 1000px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
/* Facebook Message button */
.box_tab .fb-msg-btn a{
display: inline-block;
font-family: inherit;
font-size: 14px;
font-weight: bold;
color: #fff;
text-align: center;
padding: 12px 16px;
margin: 0;
background-color: #0084ff;
border: 0;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
cursor: pointer;
outline: none;
}
.box_tab .fb-msg-btn a:hover { 
background-color: #0268c7; 
}
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}